body {
    margin: 0;
    font-family: "Montserrat", "Roboto", "Helvetica", "Arial", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-height: 100vh;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


@media (prefers-reduced-motion: no-preference) {
    .GlobalLogo {
        animation: App-logo-spin infinite 2.5s ease-in-out;
    }
}

.GlobalLoader {
    margin-top: 25vh;
    text-align: center;
}

.GlobalLogo {
    height: 40vmin;
    pointer-events: none;
    margin-bottom: 10vh;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
